help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Problem with Latex / compile dvi postscript


From: Dr. Ing. Dieter Jurzitza
Subject: Re: Problem with Latex / compile dvi postscript
Date: Wed, 04 Dec 2002 21:29:05 +0100 (CET)

Dear listmembers,
if anybody is interested in a patch that allows the usage of pdflatex and
acrobat reader (i.E) really integrated with automatic detection of the presence
of more up-to-date .pdf-files come back to me.

I offered to submit a patch to the auctex mailing list, but there was hardly
any interest.

The issue is the hard coded dvi-extension within auctex that makes it
impossible to adapt auctex as-is to a different output format (might be xml or
whatever in the future...)

Take care


Dieter

On 03-Dec-2002 Kai Großjohann wrote:
> Kester Clegg <address@hidden> writes:
> 
***

-- 
-----------------------------------------------------------
E-Mail: Dr. Ing. Dieter Jurzitza <address@hidden>
Date: 04-Dec-2002
Time: 21:24:54                 |
                                \
                 /\_/\           |
                | ~x~ |/-----\   /
                 \   /-       \_/
  ^^__   _        /  _  ____   /
 <°°__ \- \_/     |  |/    |  |
  ||  ||         _| _|    _| _|

if you really want to see the pictures above - use some font
with constant spacing like courier! :-)
-----------------------------------------------------------




reply via email to

[Prev in Thread] Current Thread [Next in Thread]